body {
    background-color: white;
}
.line_spacing_for_tight_heading {
    line-height: 200%;
}
.line_spacing_for_30px_heading {
    line-height: 330%;
}
.line_spacing_for_48px_heading {
    line-height: 400%;
}
.line_spacing_for_64px_heading {
    line-height: 550%;
}
.section { 
   	height: 10px; 
}
.row { 
   	height: 10px; 
    allign-row: top 
}

@media screen and (max-width:600px){ 
.scolltable{
    overflow-x:scroll;
    }
table{
    min-width:200%;
}
}

.theme-blog-category-column .theme-blog-category-container.theme-blog-rss-feed {
    display: none;
}